<?php 
include '../Admin_config/connection.php';
include '../Admin_controllers/branch.php';

if (isset($_POST['submit'])) {
    $branch = $_POST['branch'];
    $cc = $_POST['new_cc'];
    $docs = $_POST['new_docs'];
    $cc_vvp = $_POST['new_cc_vvp'];
    
    $branch_edit = BRANCH_EDIT($branch,$cc,$docs,$cc_vvp);
}


?>